Applications?

Freelancer

Well-Known Member
Now that Tickets is XF2.... what about "Applications"? I can not upgrade to XF2 without applications. It's an integral part of my forum.
 

NixFifty

Administrator
Staff member
If it’s dead, I’m not sure how I’ve got it running on my sites. :)

Just haven’t had time to properly release it but it’s on my list.
 

ALfa1

Well-Known Member
The issue is that XF1 will be EOL this month already, vulnerable to any new security exploits and incompatible with the latest version of PHP. People like @Freelancer that are dependent upon Applications or other major addons that are not ready for XF2 yet, are therefore stuck on EOL XF1.

Related discussion here:
 
Top